package w83a.w83aUtilidadesComunes;

public class W83aWSInterfaceException extends W83aException{

	
	private static final long serialVersionUID = 1L;

	/**
	 * 
	 * @param message mensaje
	 * @param th {@link Throwable}
	 */
	public W83aWSInterfaceException(String message,Throwable th) {
		super("W83aWSInterface",message,th);
	}
	
	/**
	 * 
	 * @param message mensaje
	 */
	public W83aWSInterfaceException(String message) {
		super("W83aWSInterface",message,  new Exception());
	}
	
	
	


	
}
